{
   "ExteriorWallComp" : 0,
   "ExteriorWallDir" : 0,
   "ExteriorWallDisplayBorder" : 0,
   "ExteriorWallDisplayMesh" : 0,
   "ExteriorWallDisplayType" : 0,
   "ExteriorWallIsFinite" : 1,
   "ExteriorWallLoadName" : "ºãºÉÔØ",
   "ExteriorWallLoadType" : 0,
   "ExteriorWallLoc" : 0,
   "ExteriorWallShowWay" : 0,
   "ExteriorWallSort" : 0,
   "insertTable" : 0,
   "version" : "2022.4.18"
}
